Visual  RELAY-W171 PADS-PCB 1 {200 -350 900 100} {}
canvas text {215 35} {ID(1)  Type(RefDes) Layer(All) } {-text RefDes -anc c}
canvas text {210 665} {ID(2)  Type(PartRef) Layer(All) } {-text PartRef -anc c}
canvas line {-200 100 200 100 200 350 -200 350 -200 100} {ID(3) Type(Outline) Layer(All) Width(10)} Filled
canvas line {-150 150 -50 150} {ID(4) Type(Outline) Layer(All) Width(10)} {}
canvas polygon {-100 150 -150 250 -50 250 -100 150} {ID(5) Type(Copper) Layer(All) Width(10)} Filled
canvas line {-50 350 50 100} {ID(6) Type(Outline) Layer(All) Width(10)} {}
canvas line {374 100 424 100 398 152 374 100} {ID(7) Type(Outline) Layer(All) Width(10)} Filled
canvas line {422 348 372 348 398 296 422 348} {ID(8) Type(Outline) Layer(All) Width(10)} Filled
canvas oval {578 236 554 212} {ID(9) Type(Outline) Layer(All) Width(10)} {}
canvas line {554 224 374 140} {ID(10) Type(Outline) Layer(All) Width(10)} {}
canvas line {578 224 602 224} {ID(11) Type(Outline) Layer(All) Width(10)} {}
canvas line {600 150 600 300} {ID(12) Type(Outline) Layer(All) Width(10)} {}
canvas line {615 85 615 365 -220 365 -220 85 615 85} {ID(13) Type(Outline) Layer(All) Width(10)} Filled
canvas oval {690 140 710 160} {ID(14) Type(Anchor) Layer(All) PinType(PIN) Pin(1) Heir(PIN1) Filled} {}
canvas text {630 140} {ID(14) Type(Pin) Layer(All) PinNum(1) Heir(PIN1)} {-text 1 -anchor e}
canvas text {585 150} {ID(14) Type(Pin) Layer(All) PinName(1) Heir(PIN1)} {-text #1 -anchor e}
canvas line {700 150 600 150} {ID(14) Type(Pin) Heir(PIN1) Filled} {}
canvas oval {690 290 710 310} {ID(15) Type(Anchor) Layer(All) PinType(PIN) Pin(2) Heir(PIN2) Filled} {}
canvas text {630 290} {ID(15) Type(Pin) Layer(All) PinNum(2) Heir(PIN2)} {-text 2 -anchor e}
canvas text {585 300} {ID(15) Type(Pin) Layer(All) PinName(2) Heir(PIN2)} {-text #2 -anchor e}
canvas line {700 300 600 300} {ID(15) Type(Pin) Heir(PIN2) Filled} {}
canvas oval {390 440 410 460} {ID(16) Type(Anchor) Layer(All) PinType(PIN) Pin(3) Heir(PIN3) Filled} {}
canvas text {485 380} {ID(16) Type(Pin) Layer(All) PinNum(3) Heir(PIN3)} {-text 3 -anchor s}
canvas text {400 335} {ID(16) Type(Pin) Layer(All) PinName(3) Heir(PIN3)} {-text #3 -anchor s}
canvas line {400 450 400 350} {ID(16) Type(Pin) Heir(PIN3) Filled} {}
canvas oval {-10 440 10 460} {ID(17) Type(Anchor) Layer(All) PinType(PIN) Pin(4) Heir(PIN4) Filled} {}
canvas text {55 380} {ID(17) Type(Pin) Layer(All) PinNum(4) Heir(PIN4)} {-text 4 -anchor s}
canvas text {0 335} {ID(17) Type(Pin) Layer(All) PinName(4) Heir(PIN4)} {-text #4 -anchor s}
canvas line {0 450 0 350} {ID(17) Type(Pin) Heir(PIN4) Filled} {}
canvas oval {390 -10 410 10} {ID(18) Type(Anchor) Layer(All) PinType(PIN) Pin(5) Heir(PIN5) Filled} {}
canvas text {450 65} {ID(18) Type(Pin) Layer(All) PinNum(5) Heir(PIN5)} {-text 5 -anchor n}
canvas text {400 115} {ID(18) Type(Pin) Layer(All) PinName(5) Heir(PIN5)} {-text #5 -anchor n}
canvas line {400 0 400 100} {ID(18) Type(Pin) Heir(PIN5) Filled} {}
canvas oval {-10 -10 10 10} {ID(19) Type(Anchor) Layer(All) PinType(PIN) Pin(6) Heir(PIN6) Filled} {}
canvas text {55 65} {ID(19) Type(Pin) Layer(All) PinNum(6) Heir(PIN6)} {-text 6 -anchor n}
canvas text {0 115} {ID(19) Type(Pin) Layer(All) PinName(6) Heir(PIN6)} {-text #6 -anchor n}
canvas line {0 0 0 100} {ID(19) Type(Pin) Heir(PIN6) Filled} {}
